
.services_content{
    justify-content: center;
}

.img_services{
    width: 120px;
}

.link_ver_mas{
    color: var( --primary-color);
}

.inp_paciente{
  background-color: #dfdfdf !important;
}
.link_registro{
  display: inline-block;
  margin: 10px 0;
}
.ml-20{
  margin-left: 20px;
}

/* logo de wsp */

.cont_logo_wsp{
    position: fixed;
    bottom: 20px;
    left: 20px;
    background-color: #25D366;
    color: #fff;
    width: 56px;
    border-radius: 50%;
    height: 56px;
    z-index: 900;
    cursor: pointer;
    animation: pulsoWsp 1.5s ease infinite;
  
  }

  .tab_video_c{
    width: 100%;
    height: 200px;
    position: relative;
    margin: auto;
    border-radius: 5px;
    background-color: #1a1a1b87;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .tab_video_c::after{
    content: '';
    width: 100%;
    border-radius: 5px;
    position: absolute;
    height: 200px;
    background-color: #0000008b;
    z-index: 9;
  }

  .cont_video p{
    position: absolute;
    padding: 5px;
    z-index: 10;
    display: block;
    font-size: 17px;
    width: 100%;
    top: 50%;
  transform: translateY(-50%);
    text-align: center;
    color: #fff;
  }

  .cont_video p i{font-size: 40px;}

  .cont_video a{
    color: #0f6723;
  }
  
  .mod_gen{
    background: none;
    border: none;
    background-image: linear-gradient(#171616e4, #1d1d1d00);
    width: 400px;
    height: 550px;
  }

  #video1{
    width: 400px;
    height: 500px;
  }

  .modal-title{
    color: #fff;
    font-weight: 100;
    letter-spacing: 1px;
    font-size: 12px;
  }

.logo-resp{
    margin: 20px;
    display: none;
}

  @keyframes pulsoWsp {
    0% {
      -moz-box-shadow: 0 0 0 0 rgba(37,211,102,1);
      box-shadow: 0 0 0 0 rgb(37 211 102);
    }
    70% {
      -moz-box-shadow: 0 0 0 15px rgba(37,211,102,0);
      box-shadow: 0 0 0 10px rgb(37 211 102 / 0%);
    }
    100% {
      -moz-box-shadow: 0 0 0 0 rgba(37,211,102,0);
      box-shadow: 0 0 0 0 rgb(37 211 102 / 0%);
    }
  }
  
  .cont_logo_wsp::before{
    content: '';
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: transparent url(../images/whatsapp_logo.svg) center center no-repeat;
    background-size: 30px auto;
    transition: 0.4s ease all;
  }
  
  .cont_logo_wsp::after{
    content: '';
      opacity: 0;
      position: absolute;
      z-index: 2;
      width: 100%;
      height: 100%;
      left: 0;
      top: 0;
      background: transparent url(../images/x_icon.svg) center center no-repeat;
      background-size: 14px auto;
      transition: 0.4s ease all;
      transform: scale(0) rotate(-360deg);
  }
  
  .cont_logo_wsp--active::before{
    opacity: 0;
    transform: scale(0) rotate(360deg);
  
  }
  
  .cont_logo_wsp--active::after{
    opacity: 1;
    transform: scale(1) rotate(0deg);
  }
  
  .cont_info_wsp{
    position: fixed;
    width: 350px;
    /* height: 230px; */
    left: 20px;
    bottom: 50px;
    opacity: 0;
    background-color: #e7e6e4;
    border-radius: 10px;
    transition: all .5s ease;
    box-shadow: 2px 2px 10px 4px #1111114a;
    max-width: calc(100% - 50px);
    z-index: 900;
    pointer-events: none;
  }
  
  .cont_info_wsp--mostrar{
    bottom: 90px;
    opacity: 1;
    pointer-events: all;
  }
  
  .logo_wsp_cab{
    width: 35px;
    margin-right: 20px;
    margin-left: 10px;
  
  }
  
  .head_wsp{
    background-color: #25D366;
    width: 100%;
    /* height: 80px; */
    color: #fff;
    padding: 10px;
    border-radius: 10px 10px 0 0;
    display: flex;
  }
  
  .titulo_wsp{
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: center;
  }
  
  .titulo_wsp>.prin{
    margin: 0;
    color: #fff;
    /* font-weight: bold; */
    font-size: 18px;
    line-height: 24px;
  }
  .titulo_wsp>.sec{
    margin: 0;
  }
  .numeros_wsp{
    padding: 10px;
  }
  
  .numeros_wsp>p{
    font-size: 11px;
    color: #a5abb7;
    font-weight: 500;
    padding: 0 5px;
  }
  
  .link_wsp{
    width:calc(100% - 20px);
    display: block;
    height: 70px;
    background-color: #dddddd;
    position: relative;
    margin: 5px 10px;
    display: flex;
    align-items: center;
  }
  
  .link_wsp::after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 2px;
    height: 100%;
    background-color: #25D366;
  }
  
  .link_wsp::before{
    content: '';
    background: url(../images/whatsapp_logo_green.svg) 0 0 no-repeat;
    position: absolute;
    right: 14px;
    top: 26px;
    width: 20px;
    height: 20px;
    background-size: 100% 100%;
  }
  
  .avatar_wsp{
    background-size:cover;
    background-repeat: no-repeat;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    margin: 0 15px;
  }
  
  .avatar_nombre{
    font-size: 14px;
    color: #363c47;
    line-height: 1.188em;
  }
  
  .avatar_cargo{
    font-size: 11px;
    color: #989b9f;
    padding: 2px 0 0;
    line-height: 1.125em;
  }

  .img_personal_mas{
    border-radius: var(--border-radius-medium);
    display: block;
    width: 350px;
    height: 400px;
    object-fit: cover;
   }

   .h-100{
    height: 100%;
   }
   .c-primary{
    color: var(--primary-color);
   }
   .c-tenue{
    color: #a8a8a8d3 !important;
   }
   .tit-ub{
    display: flex;
    align-items: center;
   }
   .tit-ub>h1{
    margin-top: 50px;
    margin-bottom: 50px;
   }
   .redes-res{
    display: none;
   }

.info_personal>p{
    font-size: 18px;
    margin-left: 35px;
    position: relative;
}

.info_personal>p::after{
    content: '';
    position: absolute;
    top: 7px;
    left: -25px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: var(--primary-color);
}



.img_nav_landing{
    width: 180px;
}

.cont_landing{
    display: flex;
}

.landing_left{
    width: 35%;
    height: calc(100vh - 64px);
    background-image: linear-gradient(#45af30a4,#45af30a4),url(/img/patron-genes.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.landing_registro{
  background-image: linear-gradient(#3096afa4,#3096afa4),url(/img/patron-genes.jpg);
}

.landing_right{
    width: 65%;
    height: calc(100vh - 64px);
    background-color: var(--white-color);
    display: flex;
    justify-content: center;
    align-items: center;
}

.form_paciente{
    background-color: #f3f5f7;
    position: relative;
    z-index: 1;
}

.cont_form_paciente{
    position: relative;
}

.cont_form_paciente::after{
    content: '';
    position: absolute;
    top: -100px;
    right: -100px;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    background-color: var(--primary-color);
}

.cont_form_paciente::before{
    content: '';
    position: absolute;
    bottom: -130px;
    left: -100px;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    background-color: var(--primary-color);
}

.form_registro_color::after,.form_registro_color::before{
    background-color: #3096af;
}

.btn_registro_hover:hover{
  background-color:#3096af !important ;
}

.cont_logo_fb{
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #0e1bcf;
    color: #fff;
    width: 56px;
    border-radius: 50%;
    height: 56px;
    z-index: 900;
    cursor: pointer;
    animation: pulsoFb 1.5s ease infinite;
  
  }
  
  @keyframes pulsoFb {
    0% {
      -moz-box-shadow: 0 0 0 0 #0e1bcf;
      box-shadow: 0 0 0 0 #0e1bcf;
    }
    70% {
      -moz-box-shadow: 0 0 0 15px #0e1bcf00;
      box-shadow: 0 0 0 10px #0e1bcf00;
    }
    100% {
      -moz-box-shadow: 0 0 0 0 #0e1bcf00;
      box-shadow: 0 0 0 0 #0e1bcf00;
    }
  }
  
  .cont_logo_fb::before{
    content: '';
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: transparent url(../images/facebook.svg) center center no-repeat;
    background-size: 30px auto;
    transition: 0.4s ease all;
  }

  .map_geno{
    width: 100%;
  }

  .section_resultado{
    height: calc(100vh - 64px);
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: hidden;
  }

  .section_resultado::after{
    content: '';
    position: absolute;
    bottom: -100px;
    left: -100px;
    width: 400px;
    height: 400px;
    border-radius: 50%;
    background-color: #8fd3828c;
  }
  .section_resultado::before{
    content: '';
    position: absolute;
    top: -100px;
    right: -100px;
    width: 450px;
    height: 450px;
    border-radius: 50%;
    background-color: #b3b3b37e;
  }

  .section_resultado_conf{
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: hidden;
  }

  .section_resultado_conf::after{
    content: '';
    position: absolute;
    bottom: -100px;
    left: -100px;
    width: 400px;
    height: 400px;
    border-radius: 50%;
    background-color: #8fd3828c;
  }
  .section_resultado_conf::before{
    content: '';
    position: absolute;
    top: -100px;
    right: -100px;
    width: 450px;
    height: 450px;
    border-radius: 50%;
    background-color: #b3b3b37e;
  }


  .cont_tabla_resultado{
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .tit_resultado{
    position: relative;
    z-index: 1;
  }

  .d-flex-tab{
    display: flex;
  }

  .w-80-tab{
    width: 80%;
  }

  .w-70-tab{
    width: 70%;
  }

  .w-60-tab{
    width: 60%;
  }

  .w-20-tab{
    width: 20%;
  }

  .w-10-tab{
    width: 10%;
  }

  .forma-casilla{
    border-radius: 5px;
    display: flex;
    align-items: center;
    
  }

  .pf-tab{
    padding-left: 10px;
    padding-right: 10px;
  }


  .c-head{
    background-color: var(--primary-color);
    color: var(--white-color);
    height: 50px;
    font-weight: bold;
    font-size: 17px;
  }

  .mr-t{
    margin-right: 3px;
  }
  .c-res{
    background-color: #dddddd;
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .tab-res{
    width: 100%;
    position: relative;
    z-index: 1;
  }

  .icon_download{
    background-image: url(/img/secciones/download.svg);
    background-size: cover;
    width: 25px;
    height: 25px;
    display: block;
  }
  .icon_pdf{
    background-image: url(/img/secciones/pdf.svg);
    background-size: cover;
    width: 25px;
    height: 25px;
    display: block;
    transition: all .2s;
  }
  /* .icon_pdf:hover{
    width: 28px;
    height: 28px;
  } */
  .icon_tab_desc{
    display: flex;
    justify-content: center;
  }

  .pdf_desc_hov{
    transition: all .2s;
  }

  .pdf_desc_hov:hover{
    background-color: #989b9f;
  }

  /* .cont_servicio_completo{
    background-color: red;
  } */

  .news-detail-header-section-service{
    background-image: linear-gradient(#00000056,#00000052),url('/img/servicios/background_genes_triangulos.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    padding-top: 150px;
    padding-bottom: 150px;
  }

  .img_servicio_mas{
    border-radius: var(--border-radius-medium);
    display: block;
    /* width: 350px; */
    margin: 0 auto 50px auto;
    height: 400px;
    object-fit: cover;
  }

  .servicio_casilla{
    display: block;
    width: 100%;
    padding: 20px;
    background-color: #c2c4c5;
    border-radius: var(--border-radius-medium);
    margin-bottom: 15px;
    position: relative;
    overflow: hidden;
    transition: all .3s;
  }

  .servicio_casilla::after{
    content: '';
    position: absolute;
    top: -25px;
    right: -40px;
    width: 140px;
    height: 100px;
    background-image: url(/img/servicios/gen_vector.svg);
    background-size: cover;
    background-repeat: no-repeat;
    cursor: pointer;
  }

  .servicio_casilla:hover{
    background-color: var(--primary-color);
    color: var(--white-color);
  }

  .text_incorrect{
    margin-top: 15px;
    font-style: italic;
    display: none;
  }

  .text_aparecer{
    display: block;
  }

  .ow-hidden{
    overflow: hidden;
  }

/* acceso denegado */

.cont_link{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  position: relative;
  z-index: 1;
}

.link_redondo{
  background-color: var(--primary-color);
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--white-color);
  font-size: 20px;
  margin: 10px;
  width: 300px;
  height: 50px;
  border-radius: 25px;
  border: 2px solid var(--primary-color);
}

.link_redondo:hover{
  background-color: var(--white-color);
}
  
.registro_pass_titulo{
  flex-direction: column;
}

.tit_registro_pass{
  position: relative;
  z-index: 2;
  text-align: center;
  margin: 15px;
}




.btn_cerrar_sesion_paciente{
  background-color: var(--primary-color);
  border-radius: 50%;
  height: 40px;
  width: 40px;
  margin-top: 12px;
  margin-bottom: 5px;
  position: relative;
  cursor: pointer;
}

.btn_cerrar_sesion_paciente::after{
  content: '';
  width: 20px;
  height: 20px;
  background: transparent url(../images/user.svg) center center no-repeat;
  position: absolute;
  left: 10px;
  top: 10px
}

.menu_desplegable_usuario{
  background-color: var(--white-color);
  border-radius: 2px;
  padding: 10px 15px 10px 50px;
  width: 260px;
  position: absolute;
  top: 120px;
  left: -120px;
  transition: all .5s;
  opacity: 0;
  pointer-events: none;
}

.menu_desplegable_usuario--desplegar{
  top: 65px;
  opacity: 1;
  pointer-events: all;
}

.btn_mennu_paciente{
  border-bottom: 1px solid #c2c2c29f;
  display: block;
  padding: 5px 0px;
  position: relative;
}

.cerrar_sesion::after{
  content: '';
  position: absolute;
  background: url(../images/off.svg) 0 0 no-repeat;
  left: -35px;
  top: 8px;
  width: 18px;
  height: 18px;
  background-size: 100% 100%;
}
.conf_paciente::after{
  content: '';
  position: absolute;
  background: url(../images/gear.svg) 0 0 no-repeat;
  left: -35px;
  top: 8px;
  width: 20px;
  height: 20px;
  background-size: 100% 100%;
}

/* ------------------------------------------- */

.col_check{
  display: flex;
  margin-bottom: 15px;
  align-items: center;
}

.in_check{
  display: none;
}

.lab_check{
  width: 60px;
  height: 30px;
  border-radius: 25px;
  background-color: #acacac;
  position: relative;
  margin-left: 20px;
  margin-bottom: 0 !important;
  cursor: pointer;
  transition: all .5s;
}

.lab_check::after{
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 10px;
  top: 5px;
  left: 5px;
  background-color: #fff;
  transition: all .5s;
}

.in_check:checked ~ .lab_check{
  background-color: var(--primary-color);
}
.in_check:checked ~ .lab_check::after{
  left: 35px;
}

.back_fondo_conf{
  position: relative;
  z-index: 1;
  background-color: transparent;
}

.conf_form{
  background-color: transparent;
}

.input_conf_pass{
  outline: 1px solid #afafaf !important;
  background-color: #fff !important;
}

.input_conf_pass:focus{
  outline: 1px solid var(--primary-color) !important;
}

.input_conf_pass:disabled{
  background-color: #dadada !important;
}

.cont_back_paciente{
  display: flex;
  align-items: center;
  justify-content: center;
}

.back_paciente{
  display: block;
  width: 40px;
  height: 40px;
  background-color: var(--primary-color);
  border-radius: 50%;
  position: relative;
}

.back_paciente::after{
  content: '';
  position: absolute;
  width: 60%;
  height: 60%;
  left: 10px;
  top: 8px;
  background: transparent url(../images/back.svg) center center no-repeat;
  /* background-size: 14px auto; */
}

.filter-b8{
  filter: brightness(0.8);
}

/* boton mostrar password */
.cont_input_pass{
  position: relative;
}
.btn_mostrar_pass{
  position: absolute;
  right: 15px;
  top: calc(50% - 37px);
  width: 50px;
  height: 50px;
}
.in_mostrar_pass{
  display: none;
}
.lable_mostrar_pass{
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-image: url(../images/eye-on-pass.svg);
  background-repeat: no-repeat;
  background-size: 70%;
  background-position: center;
  margin-bottom: 0 !important;
  transition: all .3s;
}
.lable_mostrar_pass:hover{
  background-color: #cecece ;
}
.in_mostrar_pass:checked ~ .lable_mostrar_pass{

  background-image: url(../images/eye-off-pass.svg);

}
/* Navbar responsive */

@media screen and (max-width: 991px) {

    .tit_personal{
        margin-top: 30px;
    }

    .navbar-responsive{
        position: fixed;
        top: 0;
        left: -350px;
        width: 350px;
        height: 100vh;
        background-image: linear-gradient(#ffffffbf,#90909078), url(/template/plantilla_geno/images/patron_hexagonal.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        /* background-position: center; */
        /* background-color: var(--section-bg-color); */
        transition: all .5s;
    }

    .navbar-responsive--desplegar{
        left: 0;
    }

    .background_nav{
        width: 0%;
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
        background-color: #0000004b;
    }

    .background_nav--desplegado{
        width: 100%;
    }


    .logo-resp{
        /* margin: 20px; */
        display: block;
        margin: 30px auto;
    }

    .img_personal_mas{
        width: inherit;
        height: 450px;
    }

    .navbar-res{
        padding-left:20px ;
    }

    .redes-res{
        display: block;
        margin-top: 20px;
        margin-left: 35px;
    }
/* landing */
    .cont_landing{
        display: flex;
    }
    
    .landing_left{
        display: none;
    }
    .landing_right{
        width: 100%;
        padding: 10vh;
    }
    .cont_form_paciente::after{ right: 100px;}
    .cont_form_paciente::before{left: 100px;}


    .btn_cerrar_sesion_paciente{background-color: transparent; }
    .btn_cerrar_sesion_paciente::after{ width: 0; height: 0;}
    .menu_desplegable_usuario{
      top: 0px;
      left: 0px;
      opacity: 1;
      pointer-events: all;
    }
    
    .menu_desplegable_usuario--desplegar{
      top: 0px;
      left: 0px;
      opacity: 1;
      pointer-events: all;
    }
     
    
}

@media screen and (max-width: 720px) { 
  .container_resultado{
    padding: 10px;
  }
  .text-tab{
    font-size: 13px;
  }
  .text-head{
    font-size: 14px;
  }
  .icon_download{
    width: 20px;
    height: 20px;
  }
}

@media screen and (max-width: 500px) { 
    .servicio_casilla::after{
        width: 100px;
    }
    .cont_link{
      flex-direction: column;
    }
    .text-tab{
      font-size: 11px;
      font-weight: 500;
    }
    .icon_pdf{
      width: 18px;
      height: 18px;
    }

    .icon_download{
      width: 18px;
      height: 18px;
    }
}

@media screen and (max-width: 450px) { 
  .w-70-tab{width: 280px;}
  .w-20-tab{width: 82px;}
  .w-10-tab{width: 40px;}
  .tab-res{width: 408px;}
  .cont_tabla_resultado{overflow: auto;}


  .mod_gen{
    width: 300px;
    height: 450px;
  }

  #video1{
    width: 300px;
    height: 450px;
  }

}